<!DOCTYPE html>
<html lang="fr">
  <head>
    <link rel="stylesheet" type="text/css" href="style.css" media="all"/>

  <meta charset="UTF-8">
  
</head>
  <body>
    <div id="incident-plot">
      <svg id="brush-svg" class="plot" width="500" height="500"></svg>
      <svg id="axis-svg" class="plot"></svg>
      <canvas id="plot-canvas" class="plot"></canvas>
    </div>
  <div>
    <svg id="bar-plot" width="960" height="500"></svg>
  </div>
    
</body>
   <script src="https://d3js.org/d3.v4.min.js"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/lodash.js/4.0.0/lodash.min.js"></script>
<script src="main.js"></script>
<!-- <script src="barplot.js"></script> -->
</html>
